Subject: EWS Weekly Report of year PRC reviews and action items
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Mar 2001 10:18:00 -0800 (PST)

Status report below on;

?	Outstanding feedback from year end across EWS (excluding EEL - I believe they are almost 100%)
?	Status of those bottom 2 PRC category performers from year end.

We have formed a dedicated group under Cindy Skinner's management to deal with this across EWS. What follows is her groups latest weekly report. Please let me have any comments and I would ask for you continued support in completing the remaining reviews.

David

 -----Original Message-----
From: 	Conn, Philip  
Sent:	Friday, March 23, 2001 11:50 AM
To:	Blaylock, John; Bonnard, Janie; Bosien, Teresa; Brown, Daniel; Buck, Gary; Cash, Michelle; Curless, Amanda; Davies, Neil; De La Paz, Janet; DeJesus, Francisco; Doucet, Dawn; Fernandes, Fernanda; Funkhouser, Shanna; Garcia, Grace; Gilchrist, Scott; Hankamer, Cecilia; Herman, Ben; Hickok, Kim; Hill, Dave; Jones, Robert W.; Knudsen, Sheila A.; Mayes, Fran L.; McLoughlin, Hector; Melodick, Kim; Migliore, Todd; Neal, Kathy; O'rourke, Tim; Oxley, David; Padron, Miguel; Schaeffer, Caroline; Seleznov, Ryan; Slone, Jeanie; Treadwell, Robin; Villarreal, Norma; Walton, Sheila; Yeverino, Norma; Skinner, Cindy
Subject:	EWS Weekly Report of Outstanding Reviews and NI/Issues Employees

The stats for this week are attached.

	We have made some improvement over last week's totals by decreasing the number of outstanding reviews from 802 to 591.  The greatest improvement was in ESA.  However, with time running out on the 3/31/01 deadline, we are still considerably short of attaining 100% of the reviews returned to HR.  The following are the counts of reviews still outstanding: ENW 99 or 9%, EIM 18 or 16%, CALME 29 or 20%, ESA 52 or 22%, ENA 253 or 23%, EGM 87 or 25%, Apachi 53 or 41%.  

Over the last week Elisa Tamez and I have contacting many of you to offer assistance in calling delinquent supervisors.  Please let us know if we can provide any further assistance.  As well please continue to provide input of employees that should not be considered in the reporting, i.e.(voluntary terminations, employees on FMLA, special circumstances in international regions, etc.)

Thanks,

Cindy/Philip